header {
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

ul {
  list-style-image: url("../../assets/img/Fleur%20de%20lis.svg");
}

li::marker {
  color: var(--bs-primary);
  font-size: 19px;
}

.heading {
  font-family: 'Cormorant Garamond';
}

h1.heading {
  font-size: 50px;
}

h2.heading {
  font-size: 25px;
}

.navbar-brand {
  margin-left: 30px;
}

.navbar-brand img {
  height: 70px;
}

.navbar-toggler {
  --bs-navbar-toggler-focus-width: 0px;
}

.navbar-toggler svg {
  width: 30px;
  height: 30px;
}

.navbar-collapse {
  margin-right: 30px;
}

.nav-link {
  --bs-nav-link-color: var(--bs-white);
  --bs-nav-link-hover-color: var(--bs-primary);
  font-family: var(--header-font-family);
  font-size: 20px;
}

.nav-link:hover {
  cursor: pointer;
}

.nav-item-button {
  margin-top: 15px;
  font-family: var(--header-font-family);
  font-size: 20px;
  color: var(--bs-white);
  padding-left: 18px;
  padding-right: 18px;
}

.main-content {
  background: url("../../assets/img/Background.png");
  background-color: #010D1E;
  background-position: top right;
  color: var(--bs-white);
  text-align: center;
  background-size: contain;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-right: 30px;
  padding-left: 30px;
  background-repeat: no-repeat;
  background-origin: content-box;
}

.main-content-logo {
}

.main-content-logo img {
  height: 150px;
}

.main-content-heading {
  margin-top: 10px;
  margin-bottom: 10px;
}

.main-content-heading-primary {
}

.main-content-heading-secondary {
  margin-bottom: 10px;
  margin-top: -10px;
  color: var(--bs-primary);
  font-style: italic;
}

.main-content-description {
}

.main-content-description div {
  max-width: 460px;
}

.main-content-watchlist-button {
  margin-top: 15px;
  font-family: var(--header-font-family);
  font-size: 20px;
  color: var(--bs-white);
  white-space: nowrap;
  padding-left: calc(8px + 1vw);
  padding-right: calc(8px + 1vw);
}

.main-content-tag-line {
  margin-top: 20px;
  margin-bottom: 20px;
}

.main-content-tag-line .heading {
  color: var(--bs-primary);
  font-style: italic;
}

.built-for {
  background-color: #F5F3EE;
  color: var(--bs-secondary);
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 30px;
  padding-right: 30px;
  text-align: center;
}

.built-for-header-caption {
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 2px;
}

.built-for-header-caption-line {
  display: inline-block;
  border-bottom: 2px solid var(--bs-primary);
  width: 60px;
  height: 2px;
  margin-left: 10px;
  margin-right: 10px;
  position: relative;
  top: -5px;
}

.built-for-header .heading {
  font-weight: bold;
}

.built-for-features {
}

.built-for-features-card {
  display: inline-block;
  width: 181px;
  height: 165px;
  border-style: solid;
  border-width: 1px;
  border-color: #EFE9E2;
  background-color: #F9F7F4;
  border-radius: 10px;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 10px;
  padding-right: 10px;
}

.built-for-features-card-image {
}

.built-for-features-card-image img {
  height: 50px;
}

.built-for-features-card-heading {
  font-weight: bold;
  font-size: 17px;
  font-family: 'Cormorant Garamond';
}

.built-for-features-card-text {
  font-family: 'Source Sans Pro';
  font-weight: initial;
  font-size: 14px;
}

.about-us {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 38px;
  margin-top: 25px;
}

.about-us .side {
  flex: 1;
}

.about-us-border {
  display: inline-block;
  border-left: 2px solid var(--bs-primary);
  width: 2px;
  height: 220px;
  position: relative;
  text-align: center;
}

.why-the-name {
  display: flex;
}

.why-the-name-image {
  display: inline-block;
  margin-right: 20px;
  flex-shrink: 0;
}

.why-the-name-image img {
  width: 125px;
}

.why-the-name-content {
  display: inline-block;
}

.why-the-name-content span {
  display: inline-block;
}

.why-the-name-heading {
  font-family: 'Cormorant Garamond';
  font-size: 25px;
  font-weight: bold;
}

.why-the-name-text {
  font-size: 16px;
}

.why-the-name-tag-line {
  font-family: 'Cormorant Garamond';
  color: var(--bs-primary);
  font-style: italic;
  font-size: 22px;
  font-weight: bold;
}

.fellow-music-minister {
  display: flex;
}

.fellow-music-minister-image {
  display: inline-block;
  margin-right: 20px;
  flex-shrink: 0;
}

.fellow-music-minister-image img {
  width: 72px;
}

.fellow-music-minister-content {
  display: inline-block;
}

.fellow-music-minister-content span {
  display: inline-block;
}

.fellow-music-minister-heading {
  font-family: 'Cormorant Garamond';
  font-size: 25px;
  font-weight: bold;
}

.fellow-music-minister-text {
  font-size: 16px;
}

.fellow-music-minister-tag-line {
  font-family: 'Cormorant Garamond';
  color: var(--bs-primary);
  font-style: italic;
  font-size: 22px;
  font-weight: bold;
}

.wait-list {
  padding-top: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 33px;
  padding-bottom: 30px;
  padding-left: 30px;
  padding-right: 30px;
  text-align: center;
  color: var(--bs-white);
  font-size: 16px;
}

.wait-list-image {
  display: flex;
}

.wait-list-image img {
  height: 150px;
}

.wait-list-content {
  width: 330px;
}

.wait-list-content-header {
  font-size: 40px;
}

.wait-list-text {
}

.wait-list-join {
}

.wait-list-join-email-address {
}

.wait-list-join-email-address input {
  background: #031933;
  border-style: solid;
  border-width: 1px;
  border-radius: 4px;
  border-color: #56596B;
  height: 41px;
  width: 300px;
}

.wait-list-join-captcha {
  padding-top: 12px;
  padding-bottom: 7px;
}

.wait-list-join-button button {
  font-family: var(--header-font-family);
  font-size: 20px;
  color: var(--bs-white);
  white-space: nowrap;
  width: 300px;
}

.wait-list-join-privacy {
  font-size: 11px;
  padding-top: 5px;
}

.wait-list-join-privacy-icon {
  font-size: 15px;
}

.wait-list-join-privacy-text {
  padding-left: 7px;
}

.footer {
  border-top-style: solid;
  border-top-color: #393233;
  border-top-width: 1px;
  background-color: #002245;
  padding-top: 10px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 10px clamp(20px, 5vw, 76px);
  padding-bottom: 10px;
  padding-left: 30px;
  padding-right: 30px;
  text-align: center;
  color: var(--bs-white);
  font-size: 14px;
  margin-top: -25px;
}

.footer-branding {
  display: flex;
}

.footer-branding-logo {
}

.footer-branding-logo img {
  height: 55px;
}

.footer-branding-tagline {
  font-family: var(--header-font-family);
  font-style: italic;
  color: var(--bs-primary);
  font-size: 20px;
}

.footer-branding-caption {
}

.footer-contact {
  display: flex;
  margin-top: 25px;
}

.footer-contact-label {
  font-size: 18px;
}

.footer-contact-content {
  display: inline-flex;
  align-items: center;
}

.footer-contact-email a {
  color: var(--bs-white);
  text-decoration: none;
}

.footer-contact-email a:hover {
  color: var(--bs-primary);
}

.footer-contact-icon svg {
  font-size: 23px;
  padding-right: 7px;
}

.footer-privacy {
  display: flex;
  margin-top: 25px;
}

.footer-privacy-policy a {
  font-size: 18px;
  text-decoration: none;
  color: var(--bs-white);
}

.footer-privacy-policy a:hover {
  color: var(--bs-primary);
}

.footer-privacy-copyright {
  margin-top: 11px;
}

.footer-circle-icon img {
  width: 150px;
}

.privacy-policy {
  background-color: #F5F3EE;
  color: var(--bs-secondary);
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.privacy-policy-header-caption {
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  letter-spacing: 2px;
}

.privacy-policy-header-caption-line {
  display: inline-block;
  border-bottom: 2px solid var(--bs-primary);
  width: 60px;
  height: 2px;
  margin-left: 10px;
  margin-right: 10px;
  position: relative;
  top: -5px;
}

.privacy-policy-header {
  text-align: center;
}

.privacy-policy-header h1 {
  font-weight: bold;
}

.privacy-policy-last-updated {
  font-size: 22px;
  font-style: italic;
  margin-bottom: 25px;
  text-align: center;
}

.privacy-policy-trust {
  font-size: 20px;
  max-width: 500px;
  margin-bottom: 25px;
  text-align: center;
}

.privacy-policy-item-border {
  border: none;
  border-top: 1px solid var(--bs-primary);
  margin-top: 25px;
  margin-bottom: 25px;
  max-width: 500px;
  width: 100%;
  opacity: 1;
}

.privacy-policy-item {
  font-size: 16px;
  display: flex;
  align-items: flex-start;
  max-width: 500px;
  width: 100%;
}

.privacy-policy-item:last-of-type {
  margin-bottom: 30px;
}

.privacy-policy-item-image {
  margin-right: 25px;
  margin-top: 7px;
  flex-shrink: 0;
}

.privacy-policy-item-image img {
  width: 45px;
}

.privacy-policy-item-content {
  max-width: 430px;
}

.privacy-policy-item-content-header {
  font-size: 25px;
  font-weight: bold;
}

.privacy-policy-email-address a {
  text-decoration: none;
  color: var(--bs-primary);
}

.privacy-policy-email-address a:hover {
  color: var(--bs-secondary);
}

:root {
  --header-font-family: 'Cormorant Garamond';
}

@media (max-width: 991px) {
  .about-us {
    flex-direction: column !important;
  }
}

@media (max-width: 991px) {
  .about-us .side {
    flex: none !important;
    width: 100% !important;
    margin-bottom: 40px;
  }
}

@media (max-width: 991px) {
  .why-the-name, .fellow-music-minister {
    flex-direction: row !important;
    align-items: flex-start !important;
    text-align: left !important;
  }
}

@media (max-width: 991px) {
  .why-the-name-image, .fellow-music-minister-image {
    margin-right: 20px !important;
    margin-bottom: 0 !important;
  }
}

@media (max-width: 991px) {
  .about-us-border {
    display: none !important;
  }
}

@media (max-width: 430px) {
  .why-the-name, .fellow-music-minister {
    flex-direction: column !important;
    align-items: center !important;
    text-align: center !important;
  }
}

@media (max-width: 430px) {
  .why-the-name-image, .fellow-music-minister-image {
    margin-right: 0 !important;
    margin-bottom: 15px !important;
  }
}

@media (max-width: 325px) {
  .built-for-header-caption-line {
    display: none !important;
  }
}

